<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000049453412</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2024/4/22/ECOM2328155L/jo/article_12</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2024/4/22/2024-364/jo/article_12</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/49/45/34/JORFARTI000049453412.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>12</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000049453263" date_publi="2024-04-23" date_signature="2024-04-22" nature="LOI" nor="ECOM2328155L" num="2024-364" num_parution_jo="0095">
<TITRE_TXT c_titre_court="LOI n°2024-364 du 22 avril 2024" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000049453263">LOI n° 2024-364 du 22 avril 2024 portant diverses dispositions d'adaptation au droit de l'Union européenne en matière d'économie, de finances, de transition écologique, de droit pénal, de droit social et en matière agricole (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2024-364 du 22 avril 2024" debut="2024-04-24" fin="2999-01-01" id_txt="LEGITEXT000049454290">LOI n° 2024-364 du 22 avril 2024 portant diverses dispositions d'adaptation au droit de l'Union européenne en matière d'économie, de finances, de transition écologique, de droit pénal, de droit social et en matière agricole (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000049453264">Titre IER : DISPOSITIONS D'ADAPTATION AU DROIT DE L'UNION EUROPÉENNE EN MATIÈRE ÉCONOMIQUE ET FINANCIÈRE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000049453272">Chapitre III : Dispositions relatives au droit bancaire, monétaire et financier</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000049454350" num="12" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000049453412" num="12" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-Le I de l'article L. 712-7 du code monétaire et financier est complété par un 13° ainsi rédigé : <br/>« 13° Le règlement (UE) 2021/1230 du Parlement européen et du Conseil du 14 juillet 2021 concernant les paiements transfrontaliers dans l'Union. » <br/>II.-Le 3° de l'article L. 511-7 du code de la consommation est ainsi rédigé : <br/>« 3° Des paragraphes 1 et 3 de l'article 3 du règlement (UE) 2021/1230 du Parlement européen et du Conseil du 14 juillet 2021 concernant les paiements transfrontaliers dans l'Union ; ». <br/>III.-Le code de commerce est ainsi modifié : <br/>1° Le titre V du livre IV est complété par un article L. 450-13 ainsi rédigé : </p>
<p>
<br/>« Art. L. 450-13.-Le ministre chargé de l'économie et les fonctionnaires qu'il a désignés ou habilités dans les conditions prévues au présent livre disposent des pouvoirs qui leur sont reconnus par le présent livre pour la mise en œuvre des paragraphes 5,6 et 7 de l'article 14 du règlement (UE) 2022/2560 du Parlement européen et du Conseil du 14 décembre 2022 relatif aux subventions étrangères faussant le marché intérieur. » ; </p>
<p>
<br/>2° Après la cinquante-septième ligne du tableau du second alinéa du 4° du I de l'article L. 950-1, est insérée une ligne ainsi rédigée : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>Article L. 450-13 </td>
<td align="left" valign="middle">
<br/>la loi n° 2024-364 du 22 avril 2024 portant diverses dispositions d'adaptation au droit de l'Union européenne en matière d'économie, de finances, de transition écologique, de droit pénal, de droit social et en matière agricole </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>3° Après l'article L. 954-9, il est inséré un article L. 954-9-1 ainsi rédigé : </p>
<p>
<br/>« Art. L. 954-9-1.-Pour l'application de l'article L. 450-13 à Wallis-et-Futuna, après le mot : “ œuvre ”, sont insérés les mots : “ des règles en vigueur en métropole en vertu ”. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>





</LIENS>
</ARTICLE>
